# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-15 23:55+0100\n"
"PO-Revision-Date: 2022-05-13 06:21+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdewebdev/kommander-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Name
#: editor/kmdr-editor.desktop:2
msgid "Kommander Editor"
msgstr "Editor Kommander"

#. GenericName
#. Comment
#: editor/kmdr-editor.desktop:4 editor/kmdr-editor.desktop:6
msgid "Dynamic Dialog Editor"
msgstr "Editor per le maschere dinamiche"

#. Name
#: executor/kmdr-executor.desktop:2
msgid "Kommander Executor"
msgstr "Esecutore per Kommander"

#. Comment
#: executor/kmdr-executor.desktop:4
msgid "Executor for Kommander dialogs"
msgstr "Esecutore per maschere di Kommander"

#. Name
#: part/kommander_part.desktop:2
msgid "KommanderPart"
msgstr "KommanderPart"

#. Name
#: widgets/widgets.desktop:2
msgid "Widgets"
msgstr "Oggetti"

#. Comment
#: x-kommander.desktop:2
msgid "Kommander File"
msgstr "File di Kommander"
